.contact{
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.contact-header{
    width: 100%;
    text-align: center;
    padding-bottom: 60px;
}

.contact-header h1{
    font-size: 40px;
}

.contact-info{
    display: flex;
    width: 100%;
    max-width: 1200px;
    align-items: center;
    justify-content: center;
    padding: 0 20px;
}

.card{
    box-shadow: 0 0 5px rgba(93, 105, 113, 0.838);
    background: #000;
    border-radius: 5%;
    padding: 0 20px;
    margin: 0 10px;
    width: calc(33% - 20px);
    height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.card-icon{
    font-size: 28px;
    background: #bad3e2;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px !important;
    border-radius: 50%;
    cursor: pointer;
    transition: 0.3s linear;
}

.card .card-icon:hover{
    background: none;
    color: #bad3e2;
    transform: scale(1.6);
}

.card p{
    font-size: 18px;
    margin-top: 20px;
    font-weight: 300;
    letter-spacing: 2px;
    max-height: 0;
    background: transparent;
}

@media (max-width:1128px){
    .card .unic{
        font-size: 16px;
    }
}

@media (max-width:1040px){
    .card .unic{
        font-size: 15px;
    }
}

@media (max-width:980px){
    .card .unic{
        font-size: 14px;
    }
}

@media (max-width:940px){
    .card .unic{
        font-size: 13px;
    }
}

@media (max-width:880px){
    .card .unic{
        font-size: 12px;
    }

    .card .contact-data{
        font-size: 16px;
    }
}

@media (max-width:830px){
    .card .unic{
        font-size: 11.5px;
    }

    .card .contact-data{
        font-size: 15px;
    }
}

@media (max-width:800px) {
    .contact{
        padding-top: 10%;
    }

    .contact-info{
        flex-direction: column;
    }
    .card{
        width: 100%;
        max-width: 300px;
        margin: 10px 0;
    }

    .card .unic{
        font-size: 15px;
    }
}